#preload-curtain {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  color: #fff;
  z-index: 1;
  text-align: center;
  background-color: #000;
}

#preload-curtain .spinner {
  font-size: 48px;
  margin: -24px 0 0 -24px;
}

.center-vh {
  position: absolute;
  top: 50%;
  left: 50%;
}

#play-btn {
  width: 80px;
  height: 80px;
  background: url('../assets/img/static/common/play_button.png') no-repeat;
  background-size: 80px 80px;
  background-position: top center;
  margin: -40px 0 0 -40px;
  visibility: hidden;
}

body {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  padding: 0;
  margin: 0;
  background-color: #000;
}

.kiko-btn {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  cursor: pointer;
  padding: 0;
  display: block;
  background-color: red;
  border: none;
  transition: all 0.5s ease;
  text-decoration: none;
  outline: none;
}
.kiko-btn:hover {
  transform: scale(1.1);
}
